@charset "utf-8";
/* Updated 2015/12/14,T */
/* Updated 2015/09/30,T */
body #wrapper{
	font: 12px Arial,Helvetica,Chicago,Verdana,Sans-serif;
	/*font-family:"ＭＳ Ｐゴシック","MS PGothic",sans-serif;line-height:1.5;color:#333;-webkit-text-size-adjust:none; }*/
	font-family: Arial,Helvetica,Chicago,Verdana,Sans-serif;
	line-height: 1.5;
	color: #333;
	-webkit-text-size-adjust: none;
}
body #wrapper h1>a	{
	color: #333;
	text-decoration:none;
}
body #wrapper h1>a:hover	{
	color: #333;
	text-decoration:none;
}
abbr[title], dfn[title] {
 border-bottom: 0px dotted #000;
}
h1, h2, h3, h4, h5, h6 {
 font-weight: bold;
}
@media screen and (max-width: 767px) {
	/* SP時ナシ */
	.sp-hidden {
	  display: none!important;
	}
}